<!-- skills section -->
<section id="{{ slug }}" class="xs-onepage-section">
    <div class="container">

        {% include 'partials/sections/partials/title.html.twig' %}

        <div class="row mt-5 mb-0">
            <!-- features grid -->
            {% for skill in items %}
                <!-- features item -->
                <div class="col-lg-4 col-md-6 col-12">
                    <div class="row mb-5">
                        <div class="col-2 col-sm-3">
                            <i class="{{ skill.icon }} medium-icon "></i>
                        </div>
                        <div class="col-10 col-sm-9 text-left">
                            <h5 class="margin-five no-margin-top">{{ skill.title }}
                                {#<div class="gps_ring"
                                     data-toggle="tooltip"
                                     data-placement="top"
                                     title="Show what's inside..."></div>#}
                            </h5>
                            <p class="width-90">{{ skill.description }}</p>
                        </div>
                    </div>
                </div>
                <!-- end features item -->
            {% endfor %}
        </div>
    </div>
</section>
<!-- end skills section -->